/* 
  CALShapeRepresentationCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/2/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AdjustFrameToContentSizeUndo" = "Maak frame passend om inhoud";
"AdjustFrameToOriginalSizeUndo" = "Maak frame passend om oorspronkelijke inhoud";
"AdjustContentToFrameSizeUndo" = "Maak inhoud framevullend";
"AdjustContentProportionalToFrameSizeUndo" = "Vul frame proportioneel";
"AdjustContentToOriginalSizeUndo" = "Maak inhoud weer oorspronkelijke grootte";
"AdjustContentToFitInShapeUndo" = "Pas inhoud proportioneel aan";

"SetContent" = "Stel inhoud in";
"SetShape" = "Stel vorm in";

"ChangePiping" = "Wijzig inhoudstroom";